# మత్తయి సువార్త పరిచయం

## 1 భాగం: సాధారణ పరిచయం

### మత్తయి సువార్త స్థూల పరిశీలన

1. యేసు క్రీస్తు పుట్టుక, అయన పరిచర్య ఆరంభం (1:1-4:25)
1. యేసు కొండ మీద చేసిన ప్రసంగం (5:1-7:28)
1. దేవుని రాజ్యం ఎలాటిదో యేసు తన స్వస్థతల ద్వారా చూపిస్తున్నాడు. (8:1-9:34)
1. రాజ్యం గురించీ తన కార్యాచరణ గురించీ యేసు బోధలు(9:35-10:42)
1. దేవుని రాజ్యం గురించీ సువార్త గురించీ యేసు బోధలు. యేసుకు ప్రతిఘటన ఆరంభం. (11:1-12:50)
1. దేవుని రాజ్యం గురించి యేసు చెప్పిన ఉపమానాలు (13:1-52)
1. యేసుకు ఎదురైన మరింత విరోధం, దేవుని రాజ్యం గురించిన అపార్థం(13:53-17:57)
1. దేవుని రాజ్యంలో జీవనం గురించి యేసు బోధలు(18:1-35)
1. యూదయలో యేసు పరిచర్య(19:1-22:46)
1. అంతిమ తీర్పు, రక్షణ గురించి యేసు బోధ (23:1-25:46)
1. యేసు సిలువ, మరణం, పునరుత్థానం(26:1-28:19)

### మత్తయి సువార్త పుస్తకం సారాంశం ఏమిటి?

మత్తయి సువార్త కొత్త నిబంధనలో యేసు క్రీస్తు జీవిత విశేషాలు తెలిపే నాలుగు పుస్తకాల్లో ఒకటి. సువార్తల రచయితలు యేసు ఎవరో, అయన ఏమి చేశాడో అనే వాటిలో వివిధ కోణాలు వివరించారు. యేసు మెస్సియ అనీ దేవుడు అయన ద్వారా ఇశ్రాయేల్ ను రక్షిస్తాడనీ మత్తయి చూపించాడు. యేసు తరచుగా మెస్సియ గురించిన పాతనిబంధన ప్రవచనాలను నేరవేర్చాడని మత్తయి వివరించాడు. దీన్ని బట్టి మొదట్లో తన పుస్తకం చదివిన వారిలో ఎక్కువ మంది యూదులని అతడు ఎంచినట్టు కనబడుతున్నది. (చూడండి: [[rc://*/tw/dict/bible/kt/christ]])

### ఈ పుస్తకం శీర్షికను ఎలా అనువదించాలి?

అనువాదకులు సాంప్రదాయికంగా ఉన్న శీర్షికనే ఎంచుకోవచ్చు. ""మత్తయి సువార్త,"" లేక ""మత్తయి వ్రాసిన సువార్త."" లేదా మరింత స్పష్టమైన శీర్షికను ఇయ్యవచ్చు. ఉదాహరణకు, "" యేసును గురించి మత్తయి రాసిన శుభవార్త."" (చూడండి: [[rc://*/ta/man/translate/translate-names]])

### మత్తయి సువార్త ఎవరు రాశారు?

ఈ పుస్తకం రచయిత పేరును ప్రస్తావించడం లేదు. అయితే ఆది సంఘ కాలం నుంచీ, ఎక్కువ మంది క్రైస్తవులు దీని రచయిత అపోస్తలుడు మత్తయి అని భావించారు.

## భాగం 2: ముఖ్యమైన మత, సాంస్కృతిక అంశాలు

### ""పరలోక రాజ్యము అంటే ఏమిటి ?""

మత్తయి పరలోక రాజ్యం అనే దాన్ని ఇతర సువార్త రచయితలు దేవుని రాజ్యం గురించి చెప్పిన అర్థం లోనే రాశాడు. పరలోక రాజ్యం అంటే దేవుడు మనుషులందరి మీదా సృష్టి అంతటి మీదా పరిపాలన చెయ్యడం. ఎవరినైతే దేవుడు తన రాజ్యం లో చేర్చుకుంటాడో వారు ధన్యులు. వారు శాశ్వత కాలం దేవునితో ఉంటారు.

### యేసు' బోధనా పద్ధతులు ఏవి?

ప్రజలు యేసును రబ్బీగా ఎంచారు. రబ్బీ అంటే దేవుని చట్టాన్ని నేర్పించే వాడు. యేసు తక్కిన ఇశ్రాయేల్ మత బోధకుల్లాగానే బోధించాడు. అయన ఎక్కడికి వెళితే అక్కడికి అయన వెంట వెళ్ళే విద్యార్థులు ఉన్నారు. వీరిని శిష్యులు అన్నారు. అయన తరుచుగా ఉపమానాలు చెప్పాడు. ఉపమానాలు అంటే నీతి పాఠాలు నేర్పించే చిన్న కథలు. (చూడండి: [[rc://*/tw/dict/bible/kt/lawofmoses]] మరియు [[rc://*/tw/dict/bible/kt/disciple]] మరియు [[rc://*/tw/dict/bible/kt/parable]])

## భాగం 3: ముఖ్యమైన అనువాదం సమస్యలు

### సమ దృక్పథ సువార్తలు అంటే ఏమిటి?

సువార్తలు మత్తయి, మార్కు, లూకాలను సమ దృక్పథ సువార్తలు అంటారు. ఎందుకంటే వాటిలో ఒకే రకమైన సమాచారం ఉంది.""సమ దృక్పథ"" అనే పదానికి ""ఒకే రీతిగా చూసేవి""

ఇందులోని వాచకం ఒకదానికొకటి ""సమాంతరంగా"" ఉంటుంది. మూడు సువార్తల్లోనూ దాదాపు ఒకే విషయం ఉంటుంది. సమాంతర భాగాలను, తర్జుమా చేసేటప్పుడు అనువాదకులు ఒకే విధమైన పదాలను వాడాలి, సాధ్యమైనంత సమానార్థకాలుగా చెయ్యాలి.

### యేసు తనను ""మనుష్య కుమారుడు""గా ఎందుకు చెప్పుకున్నాడు?

 సువార్తల్లో, యేసు తనను""మనుష్య కుమారుడు""గా చెప్పుకున్నాడు. ఇది దానియేలు 7:13-14లో ఉన్న మాట. ఈ వాక్య భాగంలో ""మనుష్య కుమారుడు""గా అభివర్ణించబడిన వ్యక్తి ఉన్నాడు. అంటే అచ్చం మనిషి లాగా కనిపించిన వాడు. దేవుడు ఈ మనుష్య కుమారునికి జాతులన్నిటిపై శాశ్వతంగా పరిపాలన చేసే అధికారం ఇచ్చాడు. మనుషులంతా శాశ్వతంగా ఆయన్ను ఆరాధిస్తారు.

యేసు కాలంలో యూదులు ""మనుష్య కుమారుడు"" అనే పేరును ఎవరి కోసమూ వాడేవారు కాదు. కాబట్టి, యేసు తానెవరో వారు సరిగా అర్థం చేసుకోవాలని తనకోసం ఈ బిరుదు ఉపయోగించుకున్నాడు. (చూడండి: [[rc://*/tw/dict/bible/kt/sonofman]])

 ""మనుష్య కుమారుడు"" అనే బిరుదును తర్జుమా చెయ్యడం అనేక భాషల్లో కష్టం. చదివే వారు అక్షరార్థమైన అనువాదాన్ని అపార్థం చేసుకోవచ్చు. అనువాదకులు ప్రత్యామ్నాయాల కోసం చూడవచ్చు. ఉదాహరణకు ""మానవ జన్ముడు.""ఈ బిరుదును వివరించడానికి ఫుట్ నోట్ వాడవచ్చు.

### మత్తయి సువార్త వాచకంలో ముఖ్య సమస్యలు ఏమిటి?

 బైబిల్ పాత వాచకాల్లో ఈ క్రింది వచనాలు కనిపిస్తాయి. ఆధునిక అనువాదాల్లో ఇవి కనిపించవు:

* ""మిమ్మల్ని శపించేవారిని దీవించండి, మిమ్మల్ని ద్వేషించే వారికి మేలు చేయండి""(5:44)
* ""రాజ్యం, అధికారం, మహిమ శాశ్వతంగా నీదే ఆమెన్"" (6:13)
* ""ఇలాటి దురాత్మలు ఉపవాస ప్రార్థన మూలంగా తప్ప వదిలిపోవు."" (17:21)
* ""నశించిన దానిని వెదకి రక్షించడానికి మనుష్య కుమారుడు వచ్చాడు"" (18:11)
* ""అనేకమందికి పిలుపు వచ్చింది గానీ ఎన్నిక అయినవారు కొద్ది మందే"" (20:16)
* ""ఓ శాస్త్రులు, పరిసయ్యులు, మీకు ఇబ్బందులు తప్పవు. కపటులారా మీరు వితంతువుల ఇల్లు దిగమింగుతూ పైకి దీర్ఘ ప్రార్థనలు చేస్తూ ఉంటారు. కాబట్టి మీకు మరింత ఎక్కువ శిక్ష వస్తుంది."" (23:14)

అనువాదకులు ఈ వాక్య భాగాలు చేర్చకపోతే బాగుంటుంది. అయితే, అనువాదకుడు ఉన్న ప్రాంతంలో బైబిల్ పాత వాచకాలు వాడుతున్నట్టయితే ఇలాటివే ఉంచవచ్చు. లేక వాటిని నలుచదరం బ్రాకెట్టుల్లో ఉంచవచ్చు([]) అవి మత్తయి మొదట్లో రాసిన సువార్తలో లేవు అని సూచించడానికి. (చూడండి: [[rc://*/ta/man/translate/translate-textvariants]])
